/*.plain-slider_ratio-16-9 {*/
/*    aspect-ratio: 16 / 9;*/
/*}*/
/*.plain-slider_ratio-21-9 {*/
/*    aspect-ratio: 21 / 9;*/
/*}*/
/*.plain-slider_ratio-3-4 {*/
/*    aspect-ratio: 3 / 4;*/
/*}*/
/*.plain-slider_ratio-4-3 {*/
/*    aspect-ratio: 4 / 3;*/
/*}*/
/*.plain-slider_ratio-1-1 {*/
/*    aspect-ratio: 1 / 1;*/
/*}*/

.plain-slider_swipe-button--if-light .swiper-button-prev.swiper-button-disabled,
.plain-slider_swipe-button--if-light .swiper-button-next.swiper-button-disabled{
    color: var(--color-blue);
}

.plain-slider_swipe-button--if-light .swiper-button-prev,
.plain-slider_swipe-button--if-light .swiper-button-next{
    color: var(--color-corp);
}
